Subject: Ticket Assigned - Order Complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:19:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order Complaint  I would like to inform you that I received a wrong order . I ordered two abaya on discount and two boy shorts . But one abaya which is delivered is not what I ordered. I would like to return it and want my refund back to my card . 
I would really appreciate thank you .
I m also attaching the picture of the abaya I ordered and the one I received wrong.

Order number : LM6226127454

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1515999